Bug 204761 - Scene Builder integration
Scene Builder integration
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Visual Tool Integration
7.1
PC Other
: P3 (vote)
: 7.2
Assigned To: J Bachorik
issues@javafx
: PLAN
Depends on:
Blocks: 199283
  Show dependency treegraph
 
Reported: 2011-11-07 10:37 UTC by Anton Chechel
Modified: 2012-03-22 08:55 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2011-11-07 10:37:03 UTC

    
Comment 1 Quality Engineering 2012-01-25 16:35:18 UTC
Integrated into 'main-golden', will be available in build *201201250600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/764a4ae1aa1d
User: Jaroslav Bachorik <yardus@netbeans.org>
Log: #204761: Initial checkin of the SceneBuilder launcher
Comment 2 J Bachorik 2012-03-22 08:55:41 UTC
Hopefully the last missing piece was integrated in http://hg.netbeans.org/main-silver/rev/f18f3b6b3ae0

Fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo